// BlinkenSisters - Hunt for the Lost Pixels
//     Bringing back the fun of the 80s
//
// (C) 2005-07 Rene Schickbauer, Wolfgang Dautermann
//
// See License.txt for licensing information
//


#ifndef SHOWVIDEO_H
#define SHOWVIDEO_H

void initShowVideo();
bool showVideo(const char *fname, bool trackergui, bool allowstop);
void deInitShowVideo();

#endif // SHOWVIDEO_H



